FORUMS

Elementary ux

26 posts
Thanks Meter: 1
 
By vritant, Junior Member on 3rd February 2014, 02:50 PM
Post Reply Subscribe to Thread Email Thread
I tried installing elementary ux 1.6 and 1.7, but it failed both times
I am using cwm6
 
 
3rd February 2014, 05:25 PM |#2  
Dhanesh95's Avatar
Senior Member
Flag Pune
Thanks Meter: 28
 
More
Quote:
Originally Posted by vritant

I tried installing elementary ux 1.6 and 1.7, but it failed both times
I am using cwm6

Ask this ques in the thread...
3rd February 2014, 05:51 PM |#3  
TpupLpasa's Avatar
Member
Flag Bucharest
Thanks Meter: 216
 
More
Maybe is a cwm6 problem?I use cmw 5.0.2.7 by tj style...search in galaxy fit android development..you will find a flashable version by dark passanger...

Sent from my GT-S5670 using Tapatalk 2
4th February 2014, 12:50 AM |#4  
OP Junior Member
Thanks Meter: 1
 
More
Info 2
i
Quote:
Originally Posted by Dhanesh95

Ask this ques in the thread...

I have a new account so I can't post in a developers thread
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes